#related-jobs{
}

#related-jobs h3 {
	color: #797979;
	font-size: 12px;
	font-weight: bold;
	line-height: inherit;
	text-align: left;
	border-bottom: 1px solid #D9D9D9;
	margin-top:3px;
}

.carriere-zoek{
	float: left;
	width:40%;
}
.carriere-toon{
	float: right;
	padding:0 0 0 10px;
}

#related-jobs, #related-topic-jobs .carousel {
  /* navigator */
  /* navigator animation */
  /* prev + next button */
	width:100%;
}

#related-jobs, #related-topic-jobs .carousel .carousel-body {
  	/* min-height:357px;*/
	width:100%;
}

#related-jobs .carousel .item-element {
/*	border-top: solid 1px #bcdae4;
	border-left: solid 1px #bcdae4;
	border-right: solid 1px #bcdae4;*/
	border-bottom: 1px dotted #D9D9D9;
	clear: both;
	height: 40px;
	overflow: hidden;
	padding: 3px;
	width:312px;
}
#related-jobs .carousel .item-element:nth-child(4n+4) {
	border-bottom: 0;
}

#related-jobs .carousel .vacnaam {
  	float: left;
  	width: 50%;
}

#related-jobs .carousel .vacnaam .vacaturetitle {
	font-size: 11px;
  	height: 26px;
	line-height: 13px;
	overflow: hidden;
}

#related-jobs .carousel .vacnaam .vacaturetitle:hover {
  	text-decoration: underline;
}

#related-jobs .carousel .vacnaam .vacaturelocation {
  	color: #444;
  	font-size: 11px;
}

#related-jobs .carousel .vaclogo {
	display: block;
  	float: right;
  	height: auto;
	padding-right:3px;
	vertical-align: middle;
	border: none;
}

#related-jobs .carousel .vaclogo span{
	display: inline-block;
	height: 80%;
}

#related-jobs .carousel .vaclogo .vacaturelogo {
	max-height: 30px;
	width: auto;
	border: none;
}

#related-jobs .carousel .carousel-navigation {
	background-color: #f8f8f8;
	clear: both;
	height: 20px;
	border: 1px solid #EBF6FE;
	border-top: 1px solid #D9D9D9;
}

#related-jobs .carousel .carousel-navigation-pages {
	float: left;
	padding-left: 10px;
	width: 200px;
	}

#related-jobs .carousel .carousel-navigation-pages div {
	float: left;
	height: 15px;
	margin: 2px 4px 0 0;
	width: 15px;
}

#related-jobs .carousel .carousel-navigation-page {
	background: transparent url(../media/page-indicator.png) -19px -87px no-repeat;
}

#related-jobs .carousel .carousel-navigation-page.selected {
	background: transparent url(../media/page-indicator.png) -2px -2px no-repeat;
}

#related-jobs .carousel .carousel-navigation-page:not(.selected):hover {
	cursor: pointer;
	background: transparent url(../media/page-indicator.png) -2px -2px no-repeat;
}

#related-jobs .carousel .carousel-navigation-animation-1 {
	background: transparent url(../media/page-indicator.png) -19px -2px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-2 {
	background: transparent url(../media/page-indicator.png) -36px -2px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-3 {
	background: transparent url(../media/page-indicator.png) -2px -19px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-4 {
	background: transparent url(../media/page-indicator.png) -19px -19px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-5 {
	background: transparent url(../media/page-indicator.png) -36px -19px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-6 {
	background: transparent url(../media/page-indicator.png) -2px -36px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-7 {
	background: transparent url(../media/page-indicator.png) -19px -36px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-8 {
	background: transparent url(../media/page-indicator.png) -36px -36px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-9 {
	background: transparent url(../media/page-indicator.png) -2px -53px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-10 {
	background: transparent url(../media/page-indicator.png) -19px -53px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-11 {
	background: transparent url(../media/page-indicator.png) -36px -53px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-12 {
  background: transparent url(../media/page-indicator.png) -2px -70px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-13 {
  background: transparent url(../media/page-indicator.png) -19px -70px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-14 {
  background: transparent url(../media/page-indicator.png) -36px -70px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-15 {
  background: transparent url(../media/page-indicator.png) -2px -87px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-animation-16 {
  background: transparent url(../media/page-indicator.png) -19px -87px no-repeat !important;
}

#related-jobs .carousel .carousel-navigation-previous {
  background: transparent url(../media/btn_icn_topbanen-caroussel-knoppen-kl.png) 0px 0px no-repeat;
}

#related-jobs .carousel .carousel-navigation-next {
  background: transparent url(../media/btn_icn_topbanen-caroussel-knoppen-kl.png) 0px -107px no-repeat;
}

#related-jobs .carousel .carousel-navigation-previous:hover {
  background: transparent url(../media/btn_icn_topbanen-caroussel-knoppen-kl.png) 0px -53px no-repeat;
}

#related-jobs .carousel .carousel-navigation-next:hover {
  background: transparent url(../media/btn_icn_topbanen-caroussel-knoppen-kl.png) 0px -160px no-repeat;
}

#related-jobs .carousel .carousel-navigation-previous, #related-jobs .carousel .carousel-navigation-next {
	border-left: 1px solid #EBF6FE;
	width: 30px;
	height: 20px;
	float: right;
	cursor: pointer;
}

#related-jobs, #related-topic-jobs,  .carousel .carousel-list {
  display: none;
}

#related-jobs, #related-topic-jobs,  .carousel .carousel-list.visible {
  display: block;
}

#related-topic-jobs .carousel .item-element {
	clear: both;
	height: 1.4em;
	line-height: 1.5em;
	overflow: hidden;
	padding: 3px 3px 3px 0;
	width:312px;
}

#related-topic-jobs .carousel .item-element a{
	color: #000;
}

#related-topic-jobs .carousel .item-element a:hover{
	color: #0090FF;
	text-decoration:underline;
}

#related-topic-jobs .carousel .vacnaam {
	height:18px;
}

#related-topic-jobs .carousel .vacnaam .vacaturetitle:hover {
  	text-decoration: underline;
}

#related-topic-jobs .carousel .vacnaam .vacaturelocation {
}

.vaczoek .wat{
	margin-top:0px;
	width:63%;
}

.vaczoek .waar{
	margin-top:5px;
	width:34%;
}
